Subject: new notice dates
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 27 Sep 2007 17:59:21 -0400

Mike,
Did you add the 2 new notice dates into the system?  One is "Yellow Renewal 10-07" and "Pink Package 11-07".  Also, I am guessing you added Internet sales.  I've not seen notice dates with the color in the name.  I usually add them in as we get closer to the date but I thought maybe there was a reason it was put in now and in the format that it is in.  Let me know.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]